{
    "dc_identifier": "nl.gm0340.2c.2016.3957721-38",
    "dc_title": "Leesmap 2016-09-13 - Informatienota 'Damocles- en coffeeshopbeleid'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2016-09-13. Onderdeel: Informatienota 'Damocles- en coffeeshopbeleid'.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/304577",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2016-09-13",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0340.2c.2016.3957721-38",
    "dc_externalIdentifier": "3957932",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-13",
    "foi_meetingNumber": "3957721",
    "foi_meetingItemNumber": "38",
    "foi_meetingItemNumberRaw": "39.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2016.3957721-38.doc.1",
            "dc_title": "14 443 Informatienota",
            "foi_fileName": "14_443_Informatienota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3838192/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2016.3957721-38.doc.2",
            "dc_title": "16 443 bijlage 1 Damoclesbeleid Rhenen 2016 definitief",
            "foi_fileName": "16_443_bijlage_1_Damoclesbeleid_Rhenen_2016_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3838193/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2016.3957721-38.doc.3",
            "dc_title": "16 443 bijlage 2 Coffeeshopbeleid Rhenen 2016 definitief",
            "foi_fileName": "16_443_bijlage_2_Coffeeshopbeleid_Rhenen_2016_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3838194/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2016.3957721-38.doc.4",
            "dc_title": "16 443 Brief coffeeshopbeleid gem Rhenen dd 23-04-2013",
            "foi_fileName": "16_443_Brief_coffeeshopbeleid_gem_Rhenen_dd_23-04-2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3838195/1"
        }
    ]
}